@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans.eot');
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff2') format('woff2'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf') format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Light.eot');
  src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light.woff2') format('woff2'), url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.ttf') format('truetype'), url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Extrabold.eot');
  src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Extrabold.woff2') format('woff2'), url('../fonts/OpenSans-Extrabold.woff') format('woff'), url('../fonts/OpenSans-Extrabold.ttf') format('truetype'), url('../fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff2') format('woff2'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf') format('truetype'), url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Semibold.eot');
  src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Semibold.woff2') format('woff2'), url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf') format('truetype'), url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  outline: none;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
}

/* https://fonts.google.com/specimen/Roboto?selection.family=Roboto:400,700 */

* {
  box-sizing: border-box;
}
html, body {
  height: 100%
}
body {
  color: #777777;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.875em;
  height: 100%;
}
p {
  line-height: 1.8;
}
header, section, footer {
  float: left;
  font-size: 1em;
  width: 100%;
}
header .fixed {
  background: #fff;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}
header .logo {
  float: left;
  padding: 14px 80px 14px 80px;
  width: 31.5%;
}
header .logo img {
  cursor: pointer;
  max-width: 250px;
  width: 100%;
}
nav {
  float: right;
  padding: 0 5% 0 0;
  text-align: right;
}
nav .hamburger {}
.hamburger {
  padding: 20px 15px;
  display: none;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
  outline: none;
}
.hamburger:hover {
  opacity: 0.7;
}
.hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative;
}
.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  width: 25px;
  height: 3px;
  background-color: #000;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
.hamburger-inner::before, .hamburger-inner::after {
  content: "";
  display: block;
}
.hamburger-inner::before {
  top: -7px;
}
.hamburger-inner::after {
  bottom: -7px;
}

/*
   * Spin
   */

.hamburger--spin .hamburger-inner {
  transition-duration: 0.22s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spin .hamburger-inner::before {
  transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}
.hamburger--spin .hamburger-inner::after {
  transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spin.is-active .hamburger-inner {
  transform: rotate(225deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--spin.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
  transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}
.hamburger--spin.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(-90deg);
  transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}
header nav ul {
  display: inline-block;
}
header nav ul li {
  display: inline-block;
  margin: 22px 15px 21px 15px;
}
header nav ul li a {
  border-bottom: 3px solid transparent;
  color: #000;
  display: block;
  font-size: 0.9em;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 12px 10px;
}
header nav ul li.active a, header nav ul li:hover a {
  border-bottom: 3px solid #fcbb08;
}
#banner .banner {
  float: left;
  position: relative;
  width: 100%;
}
#banner .banner img {
  float: left;
  width: 100%;
}
#banner .banner .bannerLogo {
  background: rgba(10, 10, 10, 0.4);
  left: 0;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}
#banner .banner .bannerLogo img {
  margin: 0 20%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  width: 60%;
}
#banner .contactBtn {
  background: #f5f7f9;
  float: left;
  padding: 75px 0;
  text-align: center;
  width: 100%;
}
#banner .contactBtn p {
  color: #373a39;
  font-size: 16px;
  margin: 0 0 0px;
}
#banner .contactBtn p:last-child {
  margin: 30px 0 0;
}
#banner .contactBtn a {
  background: #d9ab28;
  color: #fff;
  display: inline-block;
  font-weight: 700;
  padding: 10px 40px;
}
#about .lftSec, #about .rgtSec {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
}
#about .lftSec {
  background: url(../images/john@2x.jpg) no-repeat center;
  background-size: cover;
}
#about .rgtSec {
  padding: 10% 10%;
}
h2 {
  clear: both;
  color: #242121;
  font-size: 2.4em;
  font-weight: 900;
  float: left;
  margin: 0 0 60px;
  position: relative;
}
#ethos h2, #testimonials h2 {
  margin: 0 0 60px 150px;
}
h2:after {
  border-bottom: 5px solid #d9ab28;
  bottom: -20px;
  content: '';
  float: left;
  left: 0;
  position: absolute;
  width: 30%;
}
#about .rgtSec p {
  float: left;
  margin: 0 0 20px;
  width: 100%;
}
#ethos {
  background: #f0f4f7;
  padding: 150px 0;
}
#ethos .item h3 {
  color: #242121;
  font-size: 2.4em;
  font-weight: 700;
  margin: 0 0 20px;
}
#ethos .item p {
  float: left;
  line-height: 1.6;
  margin: 0 15% 20px;
  width: 70%;
}
#ethos .item>div {
  float: left;
  text-align: center;
  width: 100%;
}
#ethos .item>div.image {
  float: right;
  width: 40%;
}
section#services {
  padding: 150px 10% 0;
}
#services h2 {
  margin: 0 0 60px 0;
}
#services>p {
  float: left;
  margin: 0 0 40px 0;
  width: 100%;
}
#services>p:nth-child(3) {
  margin: 0 0 80px 0;
}
#services .service {
  background: url(../images/ico-service.jpg) no-repeat 0 0;
  float: left;
  padding: 0 0 100px 60px;
  width: 30%;
}
.row {
  float: left;
  width: 100%;
}
.row.first {
  margin: 60px 0 0;
}
#services .service:nth-child(2) {
  margin: 0 5%;
}
#services .service h4 {
  color: #242121;
  font-weight: 300;
  letter-spacing: 4px;
  margin: 0 0 28px;
}
#services .service p {
  float: left;
  font-weight: 300;
  line-height: 1.8;
  margin: 0 0 30px;
  width: 100%;
}
section#testimonials {
  background: #f6f8fa;
  padding: 150px 0;
}
section#testimonials .item p {
  margin: 0 0 50px;
}
section#testimonials .item p.name {
  font-weight: 900;
}
section#testimonials .controls p {
  display: none;
}
#contactUs .contact {
  font-size: 16px;
  text-align: left;
  color: #373a39;
}
#contactUs .contact p:first-child {
  margin: 0 0 20px;
}
#contactUs .contact p:last-child {
  margin: 0 0 30px;
}
#contactUs .form {
  float: left;
  padding: 150px 7% 150px 10%;
  width: 50%;
}
#contactUs .form h2 {
  /* margin: 0 0 60px; */
}
#contactUs .form .mat-label {
  display: block;
  transform: translateY(25px);
  color: #b8b8b8;
  transition: all 0.5s;
  min-height: 16px;
}
#contactUs .form .mat-input {
  position: relative;
  background: transparent;
  width: 100%;
  border: none;
  outline: none;
  padding: 8px 0;
  font-size: 16px;
}
#contactUs .form .mat-div {
  padding: 30px 0 0 0;
  position: relative;
}
#contactUs .form .mat-div:after, .mat-div:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #373a39;
  bottom: 0;
  left: 0;
  transition: all 0.5s;
}
#contactUs .form .mat-div:after, #contactUs .form .mat-div:before {}
#contactUs .form .mat-div::after {
  background-color: #d9ab28;
  transform: scaleX(0);
}
#contactUs .form .is-active::after {
  transform: scaleX(1);
}
#contactUs .form .is-active .mat-label {
  color: #d9ab28;
}
#contactUs .form .is-error .mat-label {
  color: #f00;
}
#contactUs .form .is-error::after {
  background-color: #f00;
  transform: scaleX(1);
}
#contactUs .form .is-completed .mat-label {
  font-size: 12px;
  transform: translateY(0);
}
#contactUs .form input#submit {
  background: #000;
  border: 0;
  border-radius: unset;
  cursor: pointer;
  color: #fff;
  font-size: 0.775em;
  font-weight: 400;
  letter-spacing: 2px;
  margin: 30px 0 0;
  padding: 10px 42px;
}
#contactUs .form label.status {
  background: #000;
  color: #fff;
  display: none;
  font-weight: 500;
  font-size: 1.1em;
  padding: 10px;
  text-align: center;
  width: 100%;
}
#contactUs .form label.success {
  background: green;
  display: block;
}
#contactUs .form label.error {
  background: red;
  display: block;
}
#contactUs .map {
  float: right;
  height: 100%;
  width: 50%;
}
footer {
  background: #272831;
  color: #a8a8a8;
  padding: 100px 0 0;
  text-align: center;
}
footer ul.social a {
  color: #fff;
  font-size: 0.9em;
  letter-spacing: 3px;
}
footer .social li {
  display: inline-block;
  margin: 0 20px;
}
footer ul.social {
  display: inline-block;
  margin: 0 0 6%;
}
footer ul.social:before {
  background: #d9ab28;
  content: '';
  float: left;
  height: 4px;
  margin: 0 20% 20%;
  width: 60%;
}
.address p {
  margin: 0 0 10px;
}
.address p a {
  color: #a8a8a8;
}
.scrollUp {
  border: 1px solid #fff;
  border-width: 2px 2px 0 0;
  cursor: pointer;
  display: inline-block;
  height: 15px;
  margin: 4% 0 4%;
  transform: rotate(-45deg);
  width: 15px;
}
.copyright {
  background: #0e0e0e;
  padding: 50px 0;
}

/*@media only screen and (min-width: 768px) and (max-width: 1200px)*/

@media only screen and (min-width: 768px) and (max-width: 1404px) {}
@media only screen and (max-width: 768px) {
  nav {
    position: absolute;
    padding: 0;
    right: 0;
    top: 0;
    width: auto;
  }
  header {
    position: relative;
  }
  header .logo {
    padding: 15px;
    width: 60%;
  }
  header .logo img {
    min-width: auto;
    width: 100%;
  }
  header nav ul {
    background: #fff;
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 1;
  }
  header nav ul li {
    margin: 1% 0;
    text-align: center;
    width: 100%;
  }
  header nav ul li a {
    display: inline-block;
    margin: 2% 0;
    padding: 2%;
  }
  nav .hamburger {
    display: inline-block;
  }
  #banner .banner .bannerLogo img {
    margin: 0 5%;
    width: 90%;
  }
  #banner .contactBtn {
    padding: 50px 0;
  }
  #banner .contactBtn p {
    font-size: 14px;
    margin: 0 3%;
  }
  #banner .contactBtn a {
    /*font-size: 4.5vw;*/
    padding: 10px 20px;
  }
  #about .lftSec, #about .rgtSec {
    display: block;
    width: 100%;
    min-height: 300px;
    float: left;
  }
  h2 {
    font-size: 1.4em;
    float: none;
    text-align: center;
    margin: 0 0 35px;
  }
  h2:after {
    bottom: -10px;
    border-bottom-width: 3px;
    left: 50%;
    transform: translateX(-50%);
    width: 15%;
  }
  #ethos {
    padding: 15% 10%;
    text-align: center;
  }
  #ethos h2, #testimonials h2 {
    margin: 0;
  }
  #ethos .item p {
    margin: 0 0 20px;
    width: 100%;
  }
  #services h2 {
    margin: 0 0 35px;
  }
  #services .service {
    background: url(../images/ico-service.jpg) no-repeat center 0;
    background-size: 8%;
    border-bottom: 1px solid #ccc;
    margin: 0 0 30px;
    padding: 40px 0 0;
    width: 100%;
  }
  #services .service.first {
    margin: 30px 0;
  }
  #services .service.last {
    border: none;
  }
  #services .service:nth-child(2) {
    margin: 0 0 30px;
  }
  #ethos .item>div, #ethos .item>div.image {
    /* text-align: justify; */
    width: 100%;
  }
  #ethos .item h3 {
    font-size: 1.2em;
  }
  #ethos .item>div.image {
    display: none;
  }
  .item:last-child {
    border: none;
  }
  section#services {
    padding: 15% 10%;
    text-align: center;
  }
  section#testimonials {
    padding: 15% 10%;
    text-align: center;
  }
  #testimonials .carousel-contain {
    margin: 30px 0 0;
  }
  section#testimonials .item p {
    margin: 0 0 20px;
  }
  section#testimonials .item p.name {
    margin: 0;
    text-align: center;
  }
  #contactUs .contact {
    font-size: 16px;
    text-align: center;
  }
  #contactUs .contact p:first-child {
    margin: 0 0 10px;
  }
  #contactUs .contact p:last-child {
    margin: 0 0 20px;
  }
  #contactUs .form, #contactUs .map {
    text-align: center;
    width: 100%;
  }
  #contactUs .form h2 {
    /* margin: 0 0 35px; */
  }
  #contactUs .form {
    padding: 15% 10%;
  }
  #contactUs .form .mat-div {
    padding: 20px 0 0;
  }
  #contactUs .form .mat-div:nth-child(2) {
    padding: 0;
  }
  #contactUs .form textarea.mat-input {
    max-height: 34px;
  }
  footer {
    padding: 50px 0 0;
  }
  .copyright {
    margin: 0;
  }
  footer ul.social {
    margin: 0 0 20%;
  }
  .scrollUp {
    margin: 10% 0 4%;
  }
}
.jcarousel-wrapper {
  float: left;
  position: relative;
  WIDTH: 100%;
}

/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/

.jcarousel {
  float: left;
  margin: 0 150px;
  position: relative;
  overflow: hidden;
  width: 80%;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/

.jcarousel ul {
  width: 10000em;
  position: relative;
  /* Optional, required in this case since it's a <ul> element */
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/

.jcarousel li {
  /* Required only for block elements like <li>'s */
  float: left;
}
.jcarousel-control-prev, .jcarousel-control-next {
  border: 4px solid #000;
  border-width: 4px 4px 0 0;
  cursor: pointer;
  float: left;
  height: 50px;
  margin: 0;
  position: absolute;
  top: 35%;
  left: 5%;
  transform: rotate(-135deg) translateX(-50%);
  width: 50px;
}
.jcarousel-control-next {
  transform: rotate(45deg) translateX(50%);
  right: 5%;
  left: auto;
}
.jcarousel-control-prev img {
  background: url(../images/arrow_left.svg);
  background-size: 200% 200%;
  background-position: center;
  height: 50px;
  width: 50px;
}
.jcarousel-control-next img {
  background: url(../images/arrow_right.svg);
  background-size: 200% 200%;
  background-position: center;
  height: 50px;
  width: 50px;
}
#testimonials .jcarousel-control-prev, #testimonials .jcarousel-control-next {
  display: none;
}
.jcarousel-pagination {
  float: left;
  padding: 20px 150px 0;
  width: 100%;
}
#ethos .jcarousel-pagination {
  float: left;
  margin: 50px 0 0;
  padding: 0 150px;
  text-align: center;
  width: 100%;
}
.jcarousel-pagination a {
  background: #9ea0a1;
  border: 3px solid transparent;
  border-radius: 50%;
  display: inline-block;
  height: 10px;
  margin: 0 20px 20px 0;
  overflow: hidden;
  text-indent: -999px;
  width: 10px;
}
.jcarousel-pagination a:last-child {
  margin: 0 0 20px 0;
}
.jcarousel-pagination a.active {
  background: #353f4a;
  height: 16px;
  transform: translate(0px, 3px);
  width: 16px;
}
@media only screen and (max-width: 768px) {
  .jcarousel {
    margin: 40px 0 0;
    width: 100%;
  }
  .jcarousel-pagination {
    margin: 20px 0 0 !important;
    padding: 0 0 0 !important;
  }
  .jcarousel-control-prev, .jcarousel-control-next {
    display: none;
  }
}